/* CSS Document */
@charset "gb2312";
body { font-family: "Microsoft YaHei", Arial; font-size: 12px; margin:0; padding:0; color:#333333; overflow-x:hidden;  }
* { margin:0; padding:0 }
div, ul, li, h1, h2, h3, h4, h5, h6, img, p, dl, dt, dd, ol, th, td { margin: 0px; padding: 0px; }

li { list-style-type: none; }
form, input, button, option, textarea, select { margin: 0px; padding: 0px; }
input, button, textarea, select { font:100% Tahoma, Helvetica, Arial, sans-serif; }
a { text-decoration: none; cursor:pointer; outline:none; blr:expression(this.onFocus=this.blur());
color:#333333; }
a:link { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
th { font-weight:normal; }
img { border: 0; }
h3 { font-size:14px;  font-weight:bold; }
h4 { font-size: 12px;    font-weight:bold;}
.clear { clear: both; }
.copy { font-family:Arial, Helvetica, sans-serif; }
table { font-size:inherit; font:100%; }
img { border:none;  }
/*page*/
.page { width: 100%; padding: 20px 0;text-align: center; float:left; margin-top:41px;}
.page .prev{ background:url(../images/left.jpg);}
.page .next{ background:url(../images/right.jpg);}
.page .prev, .page .next { margin: 0 10px; width:29px; height:29px; display:inline-block; }
.page .num { margin:0 2px; text-align: center; color: #000; width:29px; height:29px; border:1px solid #737373; display: inline-block; line-height:29px; }
.page .cur { color: #940000; }
/*内页新闻列表*/
/*内页产品列表*/
.ny_pro ul li .photo img {
	display:block;
	vertical-align:middle; 
}

.detail .cont { padding: 20px 20px; height:auto !important; height:375px; min-height:375px; }
.detail .titl { font-size:16px; height: 40px; line-height: 40px; text-align: center; font-weight: bold; border-bottom: 1px solid #ccc; overflow:hidden; }
.detail .related { padding:6px 0; text-align: center; }
.detail .related span { padding: 0 10px; }
.detail .text { padding: 10px; line-height: 23px; }
.detail  .photo { text-align: center; float:left; position:relative;}
.detail .text  .photo { text-align: center; float: none; position:relative;}
.detail  .photo img{ border:1px solid #d2d2d2 }
.big_img{ display:none; position:absolute; left:100px; top:100px;}
.detail  .photo:hover .big_img{ display:block;}
.detail .other { padding: 8px 0; width: 100%; }
.detail .other li { line-height: 24px; }
.detail .print { padding: 8px 0; text-align: right; clear: both; }
.detail .print a { margin-right: 20px; }
.detail .text .pro_photo { text-align: center; }


/*message css---*/
.ny_msg{width:740px;margin:0 auto;padding-top:10px;padding-bottom:10px;}
.ny_msg .fontColor{color:#808281;}

/*欢迎标题样式*/
.ny_msg .welcome{height:41px; line-height:18px; text-align:center;padding-bottom:25px;background:url(../images/bg_msg_title.png) no-repeat center bottom; font-size:18px;font-family:"微软雅黑";  color:#616c76; }
.ny_msg .welcome span.en{ font-family:Arial; line-height:18px;  font-size:11px; -webkit-text-size-adjust:none;  color:#000;}

.ny_msg .bridge{height:32px; width:158px;border-bottom:3px solid #e3e3e3;  background:#fff; }
.ny_msg .bridge a{display:inline-block;*zoom:1;width:79px;height:30px;line-height:30px;text-align:center;background:url(../images/bg_tab_msg.jpg) repeat; color:#58616a;}
.ny_msg .bridge a:hover{text-decoration:none;  background:url(../images/bg_tab_msg_on.jpg) repeat;  color:#fff;}
.ny_msg .bridge a.on{background:url(../images/bg_tab_msg_on.jpg) repeat;  color:#fff;}

.msgWrite{padding-left:160px;  background:url(../images/bg_msg_w_1.png) no-repeat left center;margin-top:35px;}
.msgWrite .bridge{margin-left:112px;}
.msgWrite .msgform{margin-left:40px; width:510px; margin-top:8px;}
.msgWrite .msgform ul li{padding:8px 0;float:left; width:100%; position:relative;}
.msgWrite .msgform ul li p.type{width:70px;float:left;line-height:34px; text-align:right;}
.msgWrite .msgform ul li span.msgIn{float:left; border-bottom:3px solid #e3e3e3; padding-bottom:1px;}
.msgWrite .msgform ul li span.msgIn input{ height:30px; line-height:30px; border:none; background:#e3e5e7; font-size:14px; }
.msgWrite .msgform ul li span.tips{line-height:34px; padding-left:10px; position:absolute; white-space:nowrap;}
.msgWrite .msgform ul li span.msgIn textarea{  line-height:20px; border:none; background:#e3e5e7;}
.msgWrite .msgform ul li.butbox input{ width:86px; height:33px; border:none; border-bottom:2px solid #e3e3e3; background:#6d7983;line-height:30px; cursor:pointer;   color:#fff; }
.msgWrite .msgform ul li.butbox input:hover{ background:#f76b3a;}

.msgCk{margin-top:35px;}
.msgCk .bridge{margin:0;margin-bottom:10px;}
.msgCk .msglist{overflow:hidden;_zoom:1;}
.msgCk .msglist ul{margin:-22px 0 0 0;}
.msgCk .msglist ul li{margin-bottom:24px; border-top:1px solid #8d8d8d; padding-top:21px;}
.msgCk .msglist ul li p{height:40px;line-height:40px;padding-left:18px; background:#e6e9ec; border-bottom:1px solid #fefdfe;  color:#59636c;}
.msgCk .msglist ul li b.tit{font-size:14px;font-weight:bold;  color:#000;}
.msgCk .msglist ul li div{ color:#59636c; line-height:18px;border-bottom:1px solid #fefdfe;padding:15px 18px 20px 18px; background:#e6e9ec; }
.msgCk .msglist ul li p.msger{background:#d8dde0;}
.msgCk .msglist ul li .msgText{background:#d8dde0;}
.msgCk .msglist ul li .msgReply{border-bottom:none;}
.msgCk .msgpages{text-align:center;}
.msgCk .msgpages a{ margin:0 1px; font-family:Arial;  color:#666666;}
.msgCk .msgpages span.msgpageAll{color:#666666;}


.list_btn{ margin:20px auto; text-align:center;}
.list_btn:after{ clear: both;}
.list_btn_l_r{ display:inline-block; width: 20px; height: 20px; border: solid 1px #d3d3d3; text-align: center; color: #d3d3d3; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_l_r:hover{ color: #8c8573; border-color: #8c8573; }
.list_btn_line{ float: left; width: 285px; height: 1px; background-color: #d3d3d3; margin-top: 11px; }
.list_btn_num{ display:inline-block; margin: 0 9px; text-align: center; }
.list_btn_num a{ display: inline-block; width: 20px; height: 20px; text-align: center; border: solid 1px #d3d3d3; margin: 0 2px; color: #606060; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_num a:hover,.list_btn_num .hover{ color: #fff; border-color: #0081df; background:#0081df }
 .ewm{
 	width: 120px;
 	height: 120px;
 	position: fixed;
 	bottom: 10px;
 	left: 0;
 }
  .ewm img{
  	width: 120px;
  	height: 120px;
  }